<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Notas</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="footnotes">
            <h1>Notas</h1>
            <p class="n-note-p" id="n-1"><a class="n-note-a" href="003-acaso_siempre_percibimos_la_maternidad.xhtml#n-1">1</a> Linda M.G. Zerilli, “A Process without a Subject: Simone de Beauvoir and Julia Kristeva on Maternity”, Sings, Vol. 18, No. 1, otoño, 1992. 132.</p>
            <p class="n-note-p" id="n-2"><a class="n-note-a" href="003-acaso_siempre_percibimos_la_maternidad.xhtml#n-2">2</a> María Laura Giallorenzi, “La maternidad como proyecto individual y autónomo. El caso de las madres solas por elección”, Journal de Ciencias Sociales, Año 6, No. 11, 2018. 141-143.</p>
            <p class="n-note-p" id="n-3"><a class="n-note-a" href="003-acaso_siempre_percibimos_la_maternidad.xhtml#n-3">3</a> Gayatri Chakravorty Spivak “¿Puede hablar el subalterno?” Revista Colombiana de Antropología, Vol. 39, enero-diciembre 2003. 307.</p>
            <p class="n-note-p" id="n-4"><a class="n-note-a" href="003-acaso_siempre_percibimos_la_maternidad.xhtml#n-4">4</a> Stephen Morton, “Las mujeres del «tercer mundo» y el pensamiento occidental”,  La manzana de la discordia, Vol. 5, No. 1, enero-junio 2010. 117.</p>
            <p class="n-note-p" id="n-5"><a class="n-note-a" href="003-acaso_siempre_percibimos_la_maternidad.xhtml#n-5">5</a> Elisabeth Badinter, ¿Existe el amor maternal? Historia del amor maternal. Siglos XVII al XX, (Barcelona: Paidós/Pomaire, 1981). 309.</p>
            <p class="n-note-p" id="n-6"><a class="n-note-a" href="003-acaso_siempre_percibimos_la_maternidad.xhtml#n-6">6</a> Rosario Castellanos, Sobre cultura femenina, (Ciudad de México: Fondo de Cultura Económica, 2005) 215-216.</p>
        </section>
    </body>
</html>
